msgid ""
msgstr ""
"POT-Creation-Date: 2023-02-28 01:45+0100\n"
"PO-Revision-Date: 2023-02-28 01:45+0100\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: Cli.php:44
msgid "Create a new project using EesyPHP framework"
msgstr ""

#: Cli.php:47
msgid ""
"This command could be used to easily build the structure of a new project "
"using the EesyPHP framework."
msgstr ""

#: Cli.php:55
msgid "Start the PHP built-in HTTP server to serve the application"
msgstr ""

#: Cli.php:58
msgid ""
"This command could be used to start the PHP built-in HTTP server to serve "
"the application."
msgstr ""

#: Cli.php:89
#, php-format
msgid "The CLI command '%s' already exists."
msgstr ""

#: Cli.php:94
#, php-format
msgid "The CLI command '%s' handler is not callable !"
msgstr ""

#: Cli.php:126
#, php-format
msgid "Usage: %s [-h] [-qd] command\n"
msgstr ""

#: Cli.php:127
msgid "  -h        Show this message\n"
msgstr ""

#: Cli.php:128
msgid "  -q / -d   Quiet/Debug mode\n"
msgstr ""

#: Cli.php:129
msgid "  --trace   Trace mode (the most verbose)\n"
msgstr ""

#: Cli.php:130
msgid "  command   Command to run\n"
msgstr ""

#: Cli.php:132
msgid "Available commands:\n"
msgstr ""

#: Cli.php:182
msgid "Only one command could be executed !"
msgstr ""

#: Cli.php:210
#, php-format
msgid ""
"Invalid parameter \"%s\".\n"
"Note: Command's parameter/argument must be place after the command."
msgstr ""

#: Cli.php:235
#, php-format
msgid "An exception occured running command %s"
msgstr ""

#: Cli.php:296
msgid ""
"This command only accept one argument: the listen address in format \"host:"
"port\" or \":port\" (= 0.0.0.0:port)."
msgstr ""

#: Cli.php:307
msgid ""
"Invalid listen address specify. Must be in formart host:port (or :port)."
msgstr ""

#: Cli.php:317
msgid "Invalid listen host specified. Must be an IPv4 or IPv6 address."
msgstr ""

#: Cli.php:324
msgid ""
"Invalid listen port specified. Must be a positive integer between 1 and "
"65535."
msgstr ""

#: Cli.php:354
msgid "Can't invoke bash. Can't ask password prompt."
msgstr ""

#: Cli.php:357
msgid "Please enter password:"
msgstr ""

#: Db.php:74
msgid "Unable to connect to the database."
msgstr ""

#: Auth/Form.php:33
msgid "Invalid username or password."
msgstr ""

#: Auth/Form.php:65
msgid "Sign in"
msgstr ""

#: Auth/Http.php:34 Url.php:177
msgid "Authentication required"
msgstr ""

#: Auth/Http.php:115 Auth/Http.php:118 Url.php:181
msgid "Access denied"
msgstr ""

#: Auth/Http.php:119 Auth/Http.php:123
msgid "You must login to access this page."
msgstr ""

#: Email.php:141
#, php-format
msgid "</hr><p><small>Mail initialy intended for %s.</small></p>"
msgstr ""

#: Email.php:142
#, php-format
msgid ""
"\n"
"\n"
"\n"
"Mail initialy intended for %s."
msgstr ""

#: Email.php:178
#, php-format
msgid "<p><small>%s: %s</small></p>"
msgstr ""

#: Email.php:179
#, php-format
msgid ""
"\n"
"%s: %s"
msgstr ""

#: Tpl.php:405
msgid "No template specified."
msgstr ""

#: Tpl.php:438
msgid "An error occurred while displaying this page."
msgstr ""

#: Url.php:173
msgid "Bad request"
msgstr ""

#: Url.php:174
msgid "Invalid request."
msgstr ""

#: Url.php:178
msgid "You have to be authenticated to access to this page."
msgstr ""

#: Url.php:182
msgid ""
"You do not have access to this application. If you think this is an error, "
"please contact support."
msgstr ""

#: Url.php:185
msgid "Whoops ! Page not found"
msgstr ""

#: Url.php:186
msgid "The requested page can not be found."
msgstr ""

#: Url.php:194
msgid "Error"
msgstr ""

#: Url.php:195
msgid "An unknown error occurred. If problem persist, please contact support."
msgstr ""

#: Url.php:258
msgid ""
"Unable to determine the requested page. If the problem persists, please "
"contact support."
msgstr ""

#: Url.php:412
msgid ""
"Unable to determine the requested page (loop detected). If the problem "
"persists, please contact support."
msgstr ""

#: Url.php:442
msgid "This request cannot be processed."
msgstr ""

#: Url.php:452
msgid "Authentication required but fail to authenticate you."
msgstr ""

#: Url.php:461
msgid "This request could not be processed correctly."
msgstr ""

#: I18n.php:122 App.php:181
msgid "Hello world !"
msgstr ""

#: I18n.php:142
msgid "Extract messages that need to be translated"
msgstr ""

#: I18n.php:144
msgid ""
"This command could be used to generate/update locales/messages.pot file."
msgstr ""

#: I18n.php:150
msgid "Update messages in translation PO lang files"
msgstr ""

#: I18n.php:152
msgid ""
"This command could be used to init/update PO files in locales/*/LC_MESSAGES "
"directories."
msgstr ""

#: I18n.php:159
msgid ""
"Compile messages from existing translation PO lang files to corresponding MO "
"files and JS catalogs"
msgstr ""

#: I18n.php:164
msgid ""
"This command could be used to compile PO files in locales/*/LC_MESSAGES "
"directories to MO files and as JS catalogs in locales directory."
msgstr ""

#: I18n.php:340
msgid "Fail to list EesyPHP PHP files."
msgstr ""

#: I18n.php:360
msgid "Fail to extract messages from EesyPHP PHP files using xgettext."
msgstr ""

#: I18n.php:377
msgid "Fail to list application PHP files."
msgstr ""

#: I18n.php:397
msgid "Fail to extract messages from PHP files using xgettext."
msgstr ""

#: I18n.php:413
#, php-format
msgid "Fail to list JS files in the directory of static files '%s'."
msgstr ""

#: I18n.php:435
#, php-format
msgid ""
"Fail to extract messages from JS files in the directory of static files '%s' "
"using xgettext."
msgstr ""

#: I18n.php:457
#, php-format
msgid ""
"Fail to extract messages from templates directory '%s' using tsmarty2c.php "
"script."
msgstr ""

#: I18n.php:493
msgid "Fail to merge messages using msgcat."
msgstr ""

#: I18n.php:507
#, php-format
msgid "Compendium file %s not found."
msgstr ""

#: I18n.php:518
#, php-format
msgid "POT file not found (%s). Please run extract_messages first."
msgstr ""

#: I18n.php:530 I18n.php:640
#, php-format
msgid "Lang directory '%s' found"
msgstr ""

#: I18n.php:536 I18n.php:646
#, php-format
msgid "LC_MESSAGES directory not found in lang '%s' directory, ignore it."
msgstr ""

#: I18n.php:551
#, php-format
msgid "Fail to init messages in %s PO file using msginit (%s)."
msgstr ""

#: I18n.php:569
#, php-format
msgid "Fail to update messages in %s PO file using msgmerge (%s)."
msgstr ""

#: I18n.php:575 I18n.php:654
#, php-format
msgid "PO file not found in lang '%s' directory, ignore it."
msgstr ""

#: I18n.php:582 I18n.php:694
#, php-format
msgid "Fail to open root lang directory (%s)."
msgstr ""

#: I18n.php:610
#, php-format
msgid "Lang alias symlink found: %s -> %s"
msgstr ""

#: I18n.php:617
#, php-format
msgid "JS catalog symlink for %s -> %s created (%s)"
msgstr ""

#: I18n.php:621
#, php-format
msgid "Fail to create JS catalog symlink for %s -> %s (%s)"
msgstr ""

#: I18n.php:627
#, php-format
msgid "JS catalog symlink for %s -> %s already exist (%s)"
msgstr ""

#: I18n.php:632
#, php-format
msgid "JS catalog file for %s already exist, but it's not a symlink to %s (%s)"
msgstr ""

#: I18n.php:667
#, php-format
msgid "Fail to compile messages from %s PO file as MO file using msgfmt (%s)."
msgstr ""

#: I18n.php:677
#, php-format
msgid "Fail to open %s JS catalog file in write mode (%s)."
msgstr ""

#: I18n.php:682
#, php-format
msgid "Fail to write %s JS catalog in file (%s)."
msgstr ""

#: I18n.php:687
#, php-format
msgid "%s JS catalog writed (%s)."
msgstr ""

#: App.php:183
msgid "Hello world!"
msgstr ""

#: App.php:194
msgid "Disconnected"
msgstr ""

#: App.php:196
msgid "You are now disconnected."
msgstr ""

#: static/js/myconfirm.js:4 static/js/myconfirm.js:171
#: static/js/myconfirm.js:200
msgid "Confirmation"
msgstr ""

#: static/js/myconfirm.js:5
msgid "Do you confirm?"
msgstr ""

#: static/js/myconfirm.js:11 static/js/myconfirm.js:108
msgid "Cancel"
msgstr ""

#: static/js/myconfirm.js:17 static/js/myconfirm.js:114
msgid "Validate"
msgstr ""

#: static/js/myconfirm.js:52
msgid "OK"
msgstr ""

#: static/js/myconfirm.js:91
msgid "Question"
msgstr ""

#: static/js/myconfirm.js:92
msgid "Please enter your answer below:"
msgstr ""

#: static/js/myconfirm.js:143
msgid "Please wait"
msgstr ""

#: static/js/myconfirm.js:144
msgid "Please wait while your request is being processed."
msgstr ""

#: static/js/myconfirm.js:172 static/js/myconfirm.js:201
msgid "Are you sure?"
msgstr ""

#: templates/fatal_error.tpl:3
msgid "Oops..."
msgstr ""

#: templates/fatal_error.tpl:5
msgid ""
"A fatal error has occurred and it is preventing this application from "
"working properly. Please try again later or contact support."
msgstr ""

#: templates/fatal_error.tpl:7
msgid "Error: %1"
msgstr ""

#: templates/fatal_error.tpl:9
msgid "Back"
msgstr ""

#: templates/homepage.tpl:5
msgid "Hello, world!"
msgstr ""

#: templates/homepage.tpl:6
msgid ""
"This is the default page of a new app using EesyPHP framework. Register your "
"own templates directory and create a <em>homepage.tpl</em> file to overwrite "
"it. You could also overwrite the URL handler for the root of the web "
"application."
msgstr ""

#: templates/empty.tpl:60
msgid "Sign out"
msgstr ""

#: templates/login.tpl:9
msgid "Username"
msgstr ""

#: templates/login.tpl:13
msgid "Password"
msgstr ""

#: templates/login.tpl:16
msgid "Submit"
msgstr ""
